/* 
    Document   : estilosgenericos
    Created on : 27-jun-2008, 13:12:34
    Author     : vdominguez
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

body {
	margin:2px 0px; padding:0px; /* Need to set body margin and padding to get consistency between browsers. */
	text-align:center; /* Hack for IE5/Win */
	background-color:#F4F4F5;
	
	scrollbar-arrow-color: #284d5d;
	scrollbar-3dlight-color: #c1c5b6;
	scrollbar-darkshadow-color: #c1c5b6;
	scrollbar-face-color: #dde2db;
	scrollbar-highlight-color: #dde2db;
	scrollbar-shadow-color: #dde2db;
	scrollbar-track-color: #c1c5b6;
}

td {
	font-family: Arial,Helvetica,sans-serif;
}

div.containertotal {
    width:990px;
    *width:986px;
    margin:0px auto; /* Right and left margin widths set to "auto" */
    text-align:left; /* Counteract to IE5/Win Hack */
    font-family: Arial,Helvetica,sans-serif;
    background-color:#F4F4F5;
    padding-top:0em;
    *padding-left:1.1em;
    margin-top:20px;
}

div.containertotal:after {
    content: ".";  
    display: block; 
    height: 0; 
    clear: both; 
    visibility:hidden;
}

div.containerprincipal {
	width:951px;
        *width:951px;
	margin:0px auto; /* Right and left margin widths set to "auto" */
        text-align:left; /* Counteract to IE5/Win Hack */
        font-family: Arial,Helvetica,sans-serif;
}

div.containerprincipal:after {
    content: ".";  
    display: block; 
    height: 0; 
    clear: both; 
    visibility:hidden;
}

div.cabecera {
    width:100%;
    background-image:url('../images/cabecera/cabecera.jpg');
    background-repeat:no-repeat;
}

div.cabecera:after {
    content: ".";  
    display: block; 
    height: 0; 
    clear: both; 
    visibility:hidden;
}

div.cabeceraimage {
    width:20%;
    float:left;
    margin-top:0.6em;
}

div.cabeceraimage img {
    margin-left:1.5em;
    margin-bottom:0.6em;
}

div.cabeceraimage:after {
    content: ".";  
    display: block; 
    height: 0; 
    clear: both; 
    visibility:hidden;
}

div.cabeceraother {
    width:80%;
    float:left;
    margin-top:0.1em;
}

div.cabeceraother:after {
    content: ".";  
    display: block; 
    height: 0; 
    clear: both; 
    visibility:hidden;
}

div.cabeceralanguage {
    width:99%;
    text-align:right;
    margin-right:0.5em;
}

div.pie {
    width:98%;
    margin-top:0.5em;
    margin-bottom:2em;
    margin-left:1.6em;
    *margin-left:0em;
}

div.pie:after {
    content: ".";  
    display: block; 
    height: 0; 
    clear: both; 
    visibility:hidden;
}

div.textopieizq {
    width:60%;
    float:left;
    font-size:0.65em;
    color:#85845A;
}

div.textopieder {
    width:36.5%;
    *width:39%;
    float:left;
    font-size:0.65em;
    color:#85845A;
    text-align:right;
}

div.textopieder a{
    color:#85845A;
    text-decoration:none;
}

span.languageitem {
    color:#9F6E49;
    font-size:0.65em;
    border-left:1px solid #9F6E49;
    padding-left:0.8em;
    padding-right:0.8em;
    cursor:pointer;
	font-weight: bold;
    /*C5C6A9 el seleccionado o ocn transparencia*/
}

span.languageitem1 {
    color:#9F6E49;
    font-size:0.65em;
    padding-right:0.8em;
    cursor:pointer;
	font-weight: bold;
    /*C5C6A9 el seleccionado o ocn transparencia*/
}

span.pielinks {
    cursor:pointer;
}

.spacer {
	line-height: 1px;
}

a.link_small{
    text-decoration:none;
	font-size: 0.7em;
	color:#13475C;
}

a.link_small:hover{
    text-decoration:none;
	color:#85845a;
}

.intro_sub table{
	color: #bcbca7;
	font-weight: bold;
	font-size: 0.8em;
}

.intro_sub table img{
	margin-left:12px;
}

.td_img_igape{
	height:71px;
	*height:68px;
	_height:68px;
}

.td_img_igape2{
	height:14px;
	*height:11px;
	_height:11px;
}

a.link_intro{
	margin-left:10px;
    text-decoration:none;
	font-size: 1em;
	color:#13475C;
}

a.link_intro:hover{
	margin-left:10px;
    text-decoration:none;
	color:#85845a;
}

a.link_intro2{
	margin-left:10px;
    text-decoration:none;
	font-size: 0.80em;
	color:#13475C;
	font-weight:bold;
}

a.link_intro2:hover{
	margin-left:10px;
    text-decoration:none;
	color:#85845a;
	font-weight:bold;
}